Bug 1282379 - (CVE-2015-5006) CVE-2015-5006 IBM JDK: local disclosure of kerberos credentials cache
CVE-2015-5006 IBM JDK: local disclosure of kerberos credentials cache
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20151113,repor...
: Security
Depends On:
Blocks: 1257667
  Show dependency treegraph
 
Reported: 2015-11-16 04:10 EST by Tomas Hoger
Modified: 2016-07-18 09:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-23 08:40:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:2506 normal SHIPPED_LIVE Critical: java-1.7.1-ibm security update 2015-11-23 12:56:27 EST
Red Hat Product Errata RHSA-2015:2507 normal SHIPPED_LIVE Critical: java-1.7.0-ibm security update 2015-11-23 12:40:46 EST
Red Hat Product Errata RHSA-2015:2508 normal SHIPPED_LIVE Critical: java-1.6.0-ibm security update 2015-11-23 12:39:17 EST
Red Hat Product Errata RHSA-2015:2509 normal SHIPPED_LIVE Critical: java-1.8.0-ibm security update 2015-11-23 12:56:18 EST
Red Hat Product Errata RHSA-2016:1430 normal SHIPPED_LIVE Moderate: java-1.7.0-ibm and java-1.7.1-ibm security update 2016-07-18 13:51:35 EDT

  None (edit)
Description Tomas Hoger 2015-11-16 04:10:16 EST
An information leak flaw was found in the IBM JDK Java Security Components.  Upstream security bulletin describes the issue as:

IBM Java Security Components could allow an attacker with physical access to the system to obtain sensitive information from the Kerberos Credential Cache.

References:

http://www-01.ibm.com/support/docview.wss?uid=swg21969225
http://www.ibm.com/developerworks/java/jdk/alerts/#IBM_Security_Update_November_2015
Comment 1 errata-xmlrpc 2015-11-23 07:42:50 EST
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 6
  Supplementary for Red Hat Enterprise Linux 5

Via RHSA-2015:2508 https://rhn.redhat.com/errata/RHSA-2015-2508.html
Comment 2 errata-xmlrpc 2015-11-23 07:44:54 EST
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 5

Via RHSA-2015:2507 https://rhn.redhat.com/errata/RHSA-2015-2507.html
Comment 3 errata-xmlrpc 2015-11-23 07:58:44 EST
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 7

Via RHSA-2015:2509 https://rhn.redhat.com/errata/RHSA-2015-2509.html
Comment 4 errata-xmlrpc 2015-11-23 08:00:41 EST
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 6
  Supplementary for Red Hat Enterprise Linux 7

Via RHSA-2015:2506 https://rhn.redhat.com/errata/RHSA-2015-2506.html
Comment 5 errata-xmlrpc 2016-07-18 09:55:38 EDT
This issue has been addressed in the following products:

  Red Hat Satellite 5.6
  Red Hat Satellite 5.7

Via RHSA-2016:1430 https://access.redhat.com/errata/RHSA-2016:1430

Note You need to log in before you can comment on or make changes to this bug.